Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Santiago Urquides <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Wed, 17 Jul 2019 18:33:13 -0500

Hello, great pleasure, I am currently looking for new opportunities, but,
being honest, I do not speak English fluently, I can understand it, write
it, read it perfectly, but I do not know if it is what you are looking for,
I am open to any opportunity that comes my way. Previously, I worked in
customer service at the HSBC bank.

I am looking forward to your response.

Thank you very much and greetings !.

El mié., 17 jul. 2019 2:24, LiveSalesman <[email-masked]>
escribió:

> Dear José Santiago Urquides Madrid,
> Hope you are having a great day!
>
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me. Alternatively, you can also reach me on
> [email-masked]
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ayushi Verma
>
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=A3eT6cBsTOTO697cg3qFKvMdt1al6ltZZoh0D5-WzDCFDES-pDBRn5hGUZmlFY9-hnNphXSxiS9OrJLnvF7Xz3OWikWaulK_ETDi1UEgOM19ew0PSYbaKOzD1sF9hGqfANK93nJV5DEqcXbLUc3kDi3fFHp1RJACadyjvaJ32Wv5kS7YX4GwthD-ivONtDnTwOgaeWDJSI7pq6sbiZyV7g>
> <https://m.indeedemail.com/report-email-hidden?info=A3eT6cBsTOTO697cg3qFKvMdt1al6ltZZoh0D5-WzDCFDES-pDBRn5hGUZmlFY9-hnNphXSxiS9OrJLnvF7Xz3OWikWaulK_ETDi1UEgOM19ew0PSYbaKOzD1sF9hGqfANK93nJV5DEqcXbLUc3kDi3fFHp1RJACadyjvaJ32Wv5kS7YX4GwthD-ivONtDnTwOgaeWDJSI7pq6sbiZyV7g>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=9aTvXe4RkZjvX8LmwGbqcD7K0i1EBjAV7P5v0rffkqDtbNU44kKZi2jtzZ00dPizwzi8LnODdPa8fREfZvHNsWKqrMgaTup6QqVuzGxThD8QUrutHy6xqWXUA4YPyeF7FexyTJ-kswFBl3BIQgSltq1Do-ASOa9vWrvVIXpCtP9jSrTisXM1IHChppDBvJnn1NEkcCy1FL7wwHJcEWY4c-ZXUQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.